.top-user-line img.gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.top-user-line img.blue {
    -webkit-filter: grayscale(100%) opacity(50%) sepia(0.5);
    filter: grayscale(100%) opacity(50%) sepia(0.5);
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}